» Ubuntu » Pakketten » precise (12.04LTS) » java » libmaven-dependency-plugin-java
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Pakket: libmaven-dependency-plugin-java (2.1-4) [universe]

Verwijzigingen voor libmaven-dependency-plugin-java


Ubuntu bronnen:

Het bronpakket maven-dependency-plugin downloaden:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Maven Dependency Plugin

Andere aan libmaven-dependency-plugin-java gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libmaven-dependency-plugin-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 84,0 kB154,0 kB [overzicht]